Thread

Skip Navigation LinksForums > SpiraTeam Forums > SpiraTeam Issues & Questi... > Error during installation...

Error during installation of SpiraTeam v4.0 Installation and Patch RSS Feed

Friday, December 6, 2013
Dear Adam - Good Afternoon. 
Trying to download SpiraTeam v4.0 Installation and Patch (21st November, 2013, and 30th June, 2013, respectively).
I am getting the following error:
Server Error in '/SpiraTeam' Application.
--------------------------------------------------------------------------------

Parser Error 
Description: An error occurred during the parsing of a resource required to service this request. Please review the following specific parse error details and modify your source file appropriately. 

Parser Error Message: The base class includes the field 'lnkForgotUserPassword', but its type (Inflectra.SpiraTest.Web.ServerControls.HyperLinkEx) is not compatible with the type of control (System.Web.UI.WebControls.HyperLink).

Source Error: 


Line 59:                                 <br />
Line 60:                                 <br />
Line 61:                                 <asp:HyperLink ID="lnkForgotUserPassword" NavigateUrl="EmailPassword.aspx" runat="server"
Line 62:                                     Text="<%$ Resources:Main,Login_ForgotPassword %>"></asp:HyperLink>
Line 63:                                 <br />
 

Source File: /SpiraTeam/Login.aspx    Line: 61 


--------------------------------------------------------------------------------
Version Information: Microsoft .NET Framework Version:4.0.30319; ASP.NET Version:4.0.30319.1 

We are using the latest version of .NET Framework, i.e 4.0. 
Ruth Collier, rcollier@revenue.ie. PS I created an profile to raise this ticket as ruthlavinia@me.com. 
2 Replies
Adam SAdam S
re: Ruth L Collier on Friday, December 6, 2013
Friday, December 6, 2013

Hi Ruth

Please send this as a help desk ticket not a forum post. Help desk tickets are the best way to get immediate support.

Regards

Adam

Adam SAdam S
re: Adam S on Friday, December 6, 2013
Friday, December 6, 2013

From the initial look, it sounds like you may have applied a v4.0 patch to a v3.x installation, or vice versa.

Regards

Adam

Tagged
Statistics
  • Started: 12/6/2013
  • Last Reply: 12/6/2013
  • Replies: 2
  • Views: 553
Powered by KronoDesk v1.1.0.15 | © Copyright Inflectra Corporation 2011-2016 | Licensed to Inflectra Corporation.